﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	text-align: center;
	padding: 0 0 0 0;
	line-height: 20px;
	font-size: 16px;
	color: #58595b;
	font-family: 'Patrick Hand',cursive,Arial,sans-serif;
	background-image: url('../images/primary-mathematics-assn-back.jpg');
	background-repeat: repeat;
}
h1 {
	line-height: 30px;
	font-size: 25px;
	color: #3190cf;
}
h2 {
	line-height: 26px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
	color: #009933;
}
h3 {
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}
li {
	margin-top: 10px;
	margin-bottom: 10px;
}
a,  a:link {
  color: #f90f99;
  text-decoration: none;
}
a:hover {
  color: #56d0fd;
  text-decoration: underline;
}
#outerWrapper {
	background-color: #ffffff;
	width: 980px;
	text-align: left;
	margin: 15px auto 15px auto;
}
#masthead {
	margin: 0px;
	height: 220px;
	background-color: #fffcdd;
}
#masthead  a {
	text-decoration: none;
	font-weight: normal;
}
#masthead a:hover {
	color: #56d0fd;
	font-weight: normal;
}

#pma_logo {
	width: 740px;
	top: 25px;
	z-index: 5;
	height: 160px;
	text-align: left;
	margin-left:20px;
	position: absolute;
}
#pma_logo_text {
	width: 700px;
	top: 50px;
	z-index: 10;
	text-align: left;
	margin-left: 55px;
	position: absolute;
	color: #ffffff;
	font-size: 90px;
	height: 100px;
	line-height: 100px;
	font-style: italic;
}

#sun {
	width: 184px;
	top: 15px;
	z-index: 5;
	height: 168px;
	text-align: left;
	margin-left:790px;
	position: absolute;
}
#top_menu {
	top: 200px;
	z-index: 5;
	text-align: left;
	position: absolute;
	margin-left: 10px;
}
#top_menu ul {
	list-style-type: none;
	width: auto;
	margin: 0px;
	padding: 0;
	text-align: left;
}
#top_menu li {
	display: inline;
	margin: 0px 0px 0px 18px;
	font-size: 20px;
	line-height: 24px;	
}
#outerWrapper #contentWrapper #content {
	padding: 0px 20px 20px 20px;
	margin: 0px;
}
#footer {
	padding: 10px;
	text-align: center;
}
#footer p {
	margin: 5px;
	padding: 0px;
}
#footer ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#footer li {
	padding: 0px 8px 0px 8px;
	list-style-type: none;
	display: inline;
	margin: 0px auto 0px auto;
	font-size: 18px;
	line-height: 20px;
}
#footer li.last {
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #333333;
}
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.fr { float:right; }
.fl { float:left; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }
.vb { vertical-align:bottom; }
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #5394ce solid;
}
.pic_border_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #5394ce solid;
}
.pic_border0_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 0px #5394ce solid;
}
.pic_border_centered {
	margin: 6px;
	padding: 0px;
	border: 1px #58595b solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0_centered {
	margin: 6px;
	padding: 0px;
	border: 0px #5394ce solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0 {
	border: none;
}
.pic_border0_margin {
	border: none;
	margin: 6px;
}
.pic_border_left {
	margin-left: 10px;
}
.pic_border_facebook {
	border: none;
	margin: 10px 10px 20px 0px;
}
.padding0 {
	padding: 0px;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.margin_home_page_image {
	margin-left: -20px;
	margin-top: 0px;
}
.margin_wahle_text {
	margin-right: 300px;
}
.style_input_required {
	border-style: none;
	font-size: 13px;
	padding: 5px;
}
.style_input_required_top {
	border-style: none;
	font-size: 11px;
	padding: 5px;
	margin-top: 8px;
	margin-left: 4px;
}
.small_white_text {
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.small_white_text_top {
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 8px;
}
.small_white_text_top_ar {
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	padding-top: 8px;
}
.white_text {
	color: #FFFFFF;
}
.small_text {
	line-height: 13px;
	font-size: 11px;
}
.large_pink {
	line-height: 28px;
	font-size: 26px;
	color: #ee337b;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}
.blue_text {
	color: #3162b5;	
}
.large_bold_blue_text {
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding-right: 10px;
  color: #3162b5;
}
